Sat, 26 Nov 2022 03:26:09 EST

Information for RPM php-embedded-5.2.13-2.ru.i386.rpm

ID11963
Namephp-embedded
Version5.2.13
Release2.ru
Epoch
Archi386
SummaryPHP library for embedding in applications
DescriptionThe php-embedded package contains a library which can be embedded into applications to provide PHP scripting language support.
Build Time2010-03-18 22:56:22 GMT
Size1289584
Payload Hash70d84c0afb9c28b6eedf841d0e35bf23
Buildrootcentos5-rutgers-build-1313-1718
Provides
libphp5-5.2.13.so
php-embedded = 5.2.13-2.ru
php-embedded-devel = 5.2.13-2.ru
Requires
/sbin/ldconfig
/sbin/ldconfig
libbz2.so.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcom_err.so.2
libcrypt.so.1
libcrypt.so.1(GLIBC_2.0)
libcrypto.so.6
libcurl.so.3
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgmp.so.3
libgssapi_krb5.so.2
libidn.so.11
libk5crypto.so.3
libkrb5.so.3
libm.so.6
libm.so.6(GLIBC_2.0)
libnsl.so.1
libpcre.so.0
libphp5-5.2.13.so
libresolv.so.2
libresolv.so.2(GLIBC_2.0)
libresolv.so.2(GLIBC_2.2)
libssl.so.6
libxml2.so.2
libz.so.1
php-common = 5.2.13-2.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib/libphp5-5.2.13.so3320172
/usr/lib/libphp5.so17
Component of No Buildroots